LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   got problems installing openshot video editor from the ubuntu software center (https://www.linuxquestions.org/questions/linux-newbie-8/got-problems-installing-openshot-video-editor-from-the-ubuntu-software-center-4175417897/)

froylan 07-21-2012 12:51 AM

got problems installing openshot video editor from the ubuntu software center
 
ok hi!
si i was installing kdenlive but i realized it deleted openshot so i removed kdenlive and try to reinstall openshot from the ubuntu software center but at the moment when it started downloading a window opened and it said
"Package dependencies cannot be resolved
This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time."

and i pressed "details" and it showed this
"The following packages have unmet dependencies:

openshot: Depends: python (>= 2.5) but 2.7.3-0ubuntu2 is to be installed"
what should i do to get back openshot but without having to reinstall my entire ubuntu OS? i love ubuntu and i have a lot of things allready installed but i dont have enough memory to back up all my files,i'll delete little things but i dont want to delete everything,please help

snowday 07-22-2012 09:50 AM

Can you please copy & paste the output of:

Code:

cat /etc/apt/sources.list
(this command will show your software sources)

froylan 07-22-2012 04:21 PM

Quote:

Originally Posted by snowpine (Post 4735132)
Can you please copy & paste the output of:

Code:

cat /etc/apt/sources.list
(this command will show your software sources)

thanks for reply but it took a long time to answer and i already reinstalled ubuntu 12.04,but thank you verry mutch for answering,oh and sorry for my enlgish


All times are GMT -5. The time now is 08:39 PM.